Subject: Introducing your Account Manager
From: Ashwinee Latchayya <[email-masked]>
To: Maria Reyes <[email-masked]>, Quantum <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 16 Jan 2020 04:30:14 -0700 (MST)

Hello all, 

This is Ashwinee. I am looking forward to starting the new process and working with you. 

Find below my Skype ID :- 
live:ashwinee_9 

Kind Regards, 
Ashwinee 

From: "Saurabh Dadu" <[email-masked]> 
To: "Maria Reyes" <[email-masked]>, "Quantum" <[email-masked]> 
Cc: "ashwinee" <[email-masked]> 
Sent: Thursday, 16 January, 2020 16:16:06 
Subject: Introducing your Account Manager 

Dear Maria, Peter, 

I hope you are doing well. I am introducing you to Ashwinee, who would be managing your account for training, and operations. She is available today to make introduction and get the process started. Please share your Skype accounts with her. 

Any questions for Billing, contracts etc., should come directly to me. 

Looking forward to working with you. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203